import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AdditionalParamDialogComponent } from './additional-param-dialog.component';

describe('AdditionalParamDialogComponent', () => {
  let component: AdditionalParamDialogComponent;
  let fixture: ComponentFixture<AdditionalParamDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AdditionalParamDialogComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AdditionalParamDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
